main { position:relative;padding-top:10px }
#home main { position:relative;padding-top:0px !important }
@media only screen and (min-width:64em){ main { padding-top:50px} #home main { position:relative;padding-top:0px !important }.belt ul.social { text-align: left;
}}

@media only screen and (min-width:64.0625em){.timeline:after{top:-56px;bottom:-56px}
.site-header .unit{color:#9d9d9d;font-size:1rem;margin-bottom:0;margin-top:1.25rem;text-transform:uppercase}
.site-header .unit a {color:#9d9d9d;}
.site-header .unit a:hover {color:#822434;}
.site-header .title {margin-top:0}
.site-header span.plus{padding-left:10px}
.site-header span.plus:before{margin-left:-10px}
}
.text + h1, .text + h2, .text + h3, .text + h4, .text + h5, .text + h6, p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 0rem;
}

#form_container > div#footer {
    display: none;
}

@media only screen and (max-width:64.0625em){
.site-header .unit{display:none;}
.site-header .title {margin-top:16px !important;}
}
.belt {
    color: #fff;
}
.belt h5 {
   /* line-height:0; */
    color:#fff;
}

.belt-nav a {
    padding: 0 12px 0 0;
}
.belt-nav li::after {
    width:0;
}

.belt-nav ul {
    font-size: 1rem;
    text-transform: none;
    line-height: inherit;
    text-align: center;
}

.belt-nav li {
    display: block;
    position: relative;
}
.belt-address, .belt-hours, .belt-nav {
text-align: center;
font-size: 1rem;
}
@media screen and (min-width:40em) {
.belt-address, .belt-hours, .belt-nav ul {
text-align: left;
}
}

